[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Pearl]
Skins = 4_red_pearl_metallic
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.3
BrightnessAdjustment = 0.7 ; compensates for ambient specular
PearlescentSpecular = 0.9
SpecularBase = 2, 250
SpecularSun = 1, 5000
ClearCoatThickness = 0.03
